/*     888765 : 맞춤형 컨텐츠      */
.empty__888765__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__888765__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__888765__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__888765__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px; font-family: 'Pretendard-Regular';color:#777;text-align:center;}
.empty__888765__ .tab_wrap .tabs li:nth-child(1) a,
.empty__888765__ .tab_wrap .tabs li:nth-child(1):hover a {font-family: 'Pretendard-Bold';color:#172d88;border-bottom:3px solid #172d88;}
.empty__888765__ .tab_wrap .tabs li:hover a,
.empty__888765__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#172d88;border-bottom:3px solid #172d88;}



@media all and (min-width:1024px) {
	.empty__888765__ .tab_wrap .tabs li {width:50%}
	.empty__888765__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__888765__ .tab_wrap .tabs li:nth-child(2n+1) {clear:none;}
	.empty__888765__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}

/*     888775 : 블록 설정      */
.block_option__888775__ {display:table;width:100%}
.block_option__888775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__888775__ {display:none;}
}


@media (min-width:1024px){
	.row__888775__ {display:block;}
}

/*     888785 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#172d88;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#00a0ea}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#00a0ea;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     888795 : 블록 설정      */
.block_option__888795__ {display:table;width:100%}
.block_option__888795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__888795__ {display:block;}
}


@media (min-width:1024px){
	.row__888795__ {display:none;}
}

/*     888805 : BLANK 컨텐츠      */
.blank__888805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__888805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__888805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__888805__ {height:30px}
}

/*     884655 : 타이틀 텍스트      */
.title__884655__ {font-size:0}
.title__884655__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__884655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__884655__.style_top p {padding-top:10px}
.title__884655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__884655__.style_right p {padding-right:14px}
.title__884655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__884655__.style_bottom p {padding-bottom:12px}
.title__884655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__884655__.style_left p {padding-left:14px}
.title__884655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__884655__.style_circle1 p {padding-left:18px}
.title__884655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__884655__.style_circle2 p {padding-left:18px}
.title__884655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__884655__ {}
	.title__884655__ p {font-size:42px}
	.title__884655__.style_top p:before {width:42px}
	.title__884655__.style_right p:before {height:42px}
	.title__884655__.style_bottom p:before {width:42px}
	.title__884655__.style_left p:before {height:42px}
}

/*     884705 : BLANK 컨텐츠      */
.blank__884705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__884705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884705__ {height:30px}
}

/*     884755 : 텍스트 박스      */
p {margin:0;padding:0;}

.text__884755__{padding:25px;background-color:#f7f7f7;}
.text__884755__ .title{position:relative;display:inline-block;margin-bottom:10px;color:#333;font-size:20px;font-family: 'Pretendard-Bold';word-break:keep-all;}

.text__884755__ .title span{position:relative;}
.text__884755__ .text{color:#666;font-size:18px;line-height:1.7em;word-break:keep-all;}
.text__884755__ .txt, .text__884755__ .line {display:inline-block;}
.text__884755__ .txt {width:100%;vertical-align: middle;}
.text__884755__ .line {font-size:16px;font-family: 'Pretendard-Light';vertical-align: middle;line-height:1.7em;word-break: keep-all;}
.text__884755__ .line b {
    margin-right: 5px;font-size: 14px;color:#a5d8ff; vertical-align: middle;word-break: keep-all;
}

@media (min-width:768px){
	.text__884755__ .line {width:300px;}
	.text__884755__ .line {font-size:18px;line-height:2em;}
	.text__884755__ .line b {font-size: 16px;}
}

@media (min-width:1024px){
	.text__884755__ .title{font-size:20px;}
	.text__884755__ .text{font-size:18px;}
	.text__884755__ .txt .line {width:550px;}
}

/*     884885 : 실선      */
.solid_line__884885__ {display:block;position:relative;width:100%;height:160px}
.solid_line__884885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dotted #cccccc}

.solid_line__884885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__884885__ {height:120px}
}

/*     884955 : 이미지 리스트 (웹진형)      */
.img_webzine__884955__ {overflow:hidden}
.img_webzine__884955__ * {box-sizing:border-box}
.img_webzine__884955__ .img_inner {margin:0 -5px}
.img_webzine__884955__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__884955__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__884955__ .item:after {content:'';display:block;clear:both}
.img_webzine__884955__ .item:last-child {border:0;}
.img_webzine__884955__ .item a {display:block}
.img_webzine__884955__ .item_inner {display:table;width:100%;}
.img_webzine__884955__ .figure {display:table-cell;vertical-align:middle;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__884955__ .figure img {width:100%;vertical-align:top}
.img_webzine__884955__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__884955__ .caption > span {display:block}
.img_webzine__884955__ .caption > span.subject {color:#666;font-family: 'Pretendard-Regular';word-break:keep-all;}
.img_webzine__884955__ .caption > span.subject b {font-family: 'Pretendard-Bold';}
.img_webzine__884955__ .caption > span.content {margin-top:5px;color:#888;font-family: 'Pretendard-Light';word-break:keep-all;}

.text_m_sml__884955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_sml__884955__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__884955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__884955__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__884955__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__884955__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__884955__ .item {width:100%}
.col_m_2__884955__ .item {width:50%}
.col_m_3__884955__ .item {width:33.3333%}
.col_m_4__884955__ .item {width:25%}
.col_m_1__884955__ .item,
.col_m_2__884955__ .item2n,
.col_m_3__884955__ .item3n,
.col_m_4__884955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__884955__ .item,
	.col_m_2__884955__ .item2n,
	.col_m_3__884955__ .item3n,
	.col_m_4__884955__ .item4n {clear:none}

	.col_t_1__884955__ .item {width:100%}
	.col_t_2__884955__ .item {width:50%}
	.col_t_3__884955__ .item {width:33.3333%}
	.col_t_4__884955__ .item {width:25%}
	.col_t_5__884955__ .item {width:20%}
	.col_t_6__884955__ .item {width:16.6666%}
	.col_t_1__884955__ .item,
	.col_t_2__884955__ .item2n,
	.col_t_3__884955__ .item3n,
	.col_t_4__884955__ .item4n,
	.col_t_5__884955__ .item5n,
	.col_t_6__884955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__884955__ .img_inner {margin:0 -10px}
	.img_webzine__884955__ .item {padding:34px 10px;}
	.img_webzine__884955__ .figure {width:120px;margin-right:15px}
	.img_webzine__884955__ .caption {padding-left:20px}
	.img_webzine__884955__ .caption > span.content {margin-top:10px}

	.text_sml__884955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_sml__884955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_med__884955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__884955__ .caption > span.content {font-size:16px;line-height:1.4em}
	.text_big__884955__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__884955__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__884955__ .item,
	.col_t_2__884955__ .item2n,
	.col_t_3__884955__ .item3n,
	.col_t_4__884955__ .item4n,
	.col_t_5__884955__ .item5n,
	.col_t_6__884955__ .item6n {clear:none}

	.col_pc_1__884955__ .item {width:100%}
	.col_pc_2__884955__ .item {width:50%}
	.col_pc_3__884955__ .item {width:33.3333%}
	.col_pc_4__884955__ .item {width:25%}
	.col_pc_5__884955__ .item {width:20%}
	.col_pc_6__884955__ .item {width:16.6666%}
	.col_pc_1__884955__ .item,
	.col_pc_2__884955__ .item2n,
	.col_pc_3__884955__ .item3n,
	.col_pc_4__884955__ .item4n,
	.col_pc_5__884955__ .item5n,
	.col_pc_6__884955__ .item6n {clear:both}
}

